Subject: RE: Louisiana Annual Report
From: Maureen Miller <[email-masked]>
To: Michael B <[email-masked]>, Richard Tanke <[email-masked]>
Date: Tue, 29 Aug 2017 18:04:51 +0000

Mike,

I was out of the office.  I will look at this today and let you know.

Thank you,
Maureen

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, August 29, 2017 1:49 PM
To: Richard Tanke <[email-masked]>
Cc: Maureen Miller <[email-masked]>
Subject: Re: Louisiana Annual Report

Hello.
Did you have an answer on this?
Thank you,
Michael B
LLPS

From: Richard Tanke<mailto:[email-masked]>
Sent: Wednesday, August 23, 2017 10:03 AM
To: Michael B<mailto:[email-masked]>
Cc: Maureen Miller<mailto:[email-masked]>
Subject: RE: Louisiana Annual Report

I will have Maureen check and get back to you in a few days.

Thank you
Rick

From: Michael B [mailto:[email-masked]]
Sent: Wednesday, August 23, 2017 9:56 AM
To: Richard Tanke
Subject: Re: Louisiana Annual Report

Hello Rick.
I guess I wasn't sure if we even needed to do this since we are not in Louisiana and we haven't done it in the past. Also, is this different then what you all did for us back in May?
Thank you,
Michael B
LLPS

From: Richard Tanke<mailto:[email-masked]>
Sent: Tuesday, August 22, 2017 3:17 PM
To: Michael B<mailto:[email-masked]> ; Eric Wood<mailto:[email-masked]> ; Kamryn Shumway<mailto:[email-masked]>
Subject: RE: Louisiana Annual Report

Yes. It is the annual return and the filing fee is $30.  It can be done on line.  We have not filed it in the past but we can do so if you would like us to handle it.

Rick

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, August 22, 2017 2:42 PM
To: Eric Wood; Kamryn Shumway
Cc: Richard Tanke
Subject: Re: Louisiana Annual Report

Did anyone happen to find out what is needed for this?
Thank you,
Michael B
LLPS

From: Michael B<mailto:[email-masked]>
Sent: Friday, August 18, 2017 9:54 AM
To: Eric Wood<mailto:[email-masked]> ; Kamryn Shumway<mailto:[email-masked]>
Cc: Rick Tankne<mailto:[email-masked]>
Subject: Louisiana Annual Report

Hello.
We received the attached letter in the mail today. Is this something that needs to be done and if so, do you all handle this for us? Let me know how we should proceed.
Thank you,
Michael B
LLPS